View Single Post
  #7  
Old 08-31-2012, 12:47 AM
sidneyd sidneyd is offline
Hot Shot
.
 
Join Date: Aug 2012
Posts: 17
sidneyd has 11 reputation points
Default

Quote:
Originally Posted by rameshng View Post
Hey!! I was about to say to you. Please do not upgrade to 5.5 or 5.6. Please restrict yourself as 5.4. We have got a feedback from Avaya TAC that 5.5 and 5.6 has existing problems. Please downgrade to 5.4.
As Product Manager for the ERS 4000 series products, there is no reason why the TAC should be advising against upgrading to release 5.5. or 5.6.

If you are going to upgrade, then always check out the release notes for any known issues or resolved issues and always check for the latest service pack (maintenance release), which for 5.6 is 5.6.1.
Reply With Quote